
<div class="modal-dialog" id="empresa">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header bg-{{ bg_header }}">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <h4 class="modal-title">
                            {{ titulo }} {{ empresa.razon_social }}
                    </h4>
    
                </div>
                    <div class="modal-body">
                            <form action="{{ url('empresa:empresa_delete',args=[empresa.id]) }}" method="post">

                                    <input type="hidden" name="csrfmiddlewaretoken" value="{{ csrf_token }}">
                                    <table class="table">
                                        <tr>
                                            <th>
                                                <i class="fa fa-building"></i>&nbsp;&nbsp;
                                                Sujeto Pasivo
                                            </th>
                                            <td>{{ empresa.razon_social }} | {{ empresa.nombre_comercial}}</td>
                                        </tr>
                                        <tr>
                                            <th>
                                                <i class="fa fa-file-o"></i>&nbsp;&nbsp;
                                                Nro de RIF | Reg. Mercantil
                                            </th>
                                            <td>
                                                {{ empresa.nro_rif }}&nbsp;&nbsp; | &nbsp;&nbsp;{{ empresa.nro_registro_mercantil }}
                                            </td>
                                        </tr>
                                        <tr>
                                            <th>
                                                <i class="fa fa-code"></i>&nbsp;&nbsp;
                                                Software
                                            </th>
                                            <td>
                                                {% for soft in empresa.software.all() %}
                                                    {% if not loop.last %}
                                                        {{ soft.software }},
                                                    {% else %}
                                                        {{ soft.software }}.
                                                    {% endif %}
                                                {% endfor %}
                                            </td>
                                        </tr>
                                        <tr>
                                            <th>
                                                <i class="fa fa-calendar"></i>&nbsp;&nbsp;
                                                Fecha de Inscripción
                                            </th>
                                            <td>
                                                {{ empresa.fecha_registro.strftime('%d de %B de %Y') }}
                                            </td>
                                        </tr>
                                        <tr>
                                            <th>
                                                <i class="fa fa-users"></i>&nbsp;&nbsp;
                                                Propietarios - Representantes </th>
                                            <td>
                                                {% for duennio in empresa.representante_legal.all() %}
                                                    {% if not loop.last %}
                                                <a onclick="return abrir_modal('{{ url('empresa:representante_detalle', args=[duennio.persona.id])}}')">
                                                    {{ duennio.persona.get_short_name }}
                                                    </a>,
                                                    {% else %}
                                                    <a onclick="return abrir_modal('{{ url('empresa:representante_detalle', args=[duennio.persona.id])}}')">
                                                            {{ duennio.persona.get_short_name }}
                                                            </a>.
                                                    {% endif %}
                                                {% endfor %}
                                            </td>
                                        </tr>
                                    </table>
        
                                        <button type="submit" class="btn btn-danger pull-right">
                                            <i class="fa fa-{{ accion }}"></i>
                                            &nbsp;&nbsp; {{ boton }}
                                        </button>

                                        <button type="button" class="btn btn-default pull-left"  data-dismiss="modal">
                                            <i class="fa fa-times"></i>
                                            &nbsp;&nbsp; Cerrar
                                        </button>
        
                                    </form>
                    </div>
                    <div class="modal-footer">
                        
                    </div>
                
            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
        <!-- /.modal -->
    
    
    
    